Subject: Maximum in PES scans...

From: Roy Jensen <[email-masked]>
Date: Thu, 16 May 2002 09:23:39 -0700

I need to clarify this email:

In the _dissociation_ of a diatomic molecule, there is sometimes a
maximum along the dissociation coordinate. I am observing this in a
relaxed PES scan of a tetra-atomic dissociation. The dissociation goes
to the proper, neutral fragments. The maximum, and all points beyond,
have only one negative frequency, but I cannot rationalize the drop
after the maximum. 

  X
  X
  X
   X
   X             XXXX
   X            X    XXX
    X          X        XXXX
    X         X             XXXXXXXXXXXXXXXXXXXXXXXXX	(A+B)
     X       X
     X       X
      X     X
       X   X
        XXX
        (AB)

Your help is appreciated!

Roy Jensen